#hero {
  margin-top: 12px;
  background-image: url('../../images/how-it-works/hero-bg.png');
  background-image: image-set( 
    url('../../images/how-it-works/hero-bg.png') 1x, 
    url('../../images/how-it-works/hero-bg@2x.png') 2x);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 37px 0 39px 0px;
  margin-bottom: 15px;
  overflow: hidden;
}

#hero .inner {
  overflow: hidden;
}

#hero .title {
  font-size: 47px;
  position: relative;
  margin-bottom: 8px;
}
#hero .title::before {
  content: '';
  position: absolute;
  background-color: var(--yellow);
  height: 2px;
  width: 80px;
  top: 26px;
  left: -104px;
}
#hero .title::after {
  content: '';
  position: absolute;
  background-color: var(--yellow);
  height: 2px;
  width: 80px;
  top: 26px;
  right: -104px;
}

#hero p {
  font-size: 16px;
  line-height: 21px;
  max-width: 580px;
  margin: 0 auto;
}

@media screen and (max-width: 567px ) {
  #hero {
    margin-top: 22px;
    padding: 33px 0 33px 0px;
  }
  #hero .title {
    font-size: 31.5px;
  }
  #hero p {
    font-size: 14px;
    line-height: 19px;
    max-width: 322px;
    margin: 0 auto;
  }
  #hero .title::before {
    width: 84px;
    top: 13px;
  }
  #hero .title::after {
    width: 84px;
    top: 13px;
  }
}